Page MenuHomePhabricator

Update Spanish-Catalan Apertium language pair
Closed, ResolvedPublic

Description

Update Spanish-Catalan Apertium pair from upstream.

  • Debian packaging:
    • Create new project for apertium-spa-cat
    • Update apertium-spa
      • Debian
      • WMF
    • Update apertium-cat
      • Debian
      • WMF
    • Update apertium-spa-cat
      • Debian
      • WMF
  • Update Apertium Puppet config
  • Deploy pairs in Beta and Production

Details

Related Gerrit Patches:
operations/puppet : productionRename apertium-es-ca -> apertium-spa-cat
operations/debs/contenttranslation/apertium-spa-cat : masterapertium-spa-cat: New upstream release
operations/debs/contenttranslation/apertium-spa : masterapertium-spa: New upstream release
operations/debs/contenttranslation/apertium-cat : masterapertium-cat: New upstream release

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 27 2017, 12:58 PM
KartikMistry renamed this task from Update apertium-cat, apertium-spa and apertium-spa-cat to Update Spanish-Catalan Apertium language pair.Mar 30 2017, 7:05 AM
KartikMistry updated the task description. (Show Details)

Change 346696 had a related patch set uploaded (by KartikMistry):
[operations/debs/contenttranslation/apertium-cat@master] apertium-cat: New upstream release

https://gerrit.wikimedia.org/r/346696

Change 346748 had a related patch set uploaded (by KartikMistry):
[operations/debs/contenttranslation/apertium-spa@master] apertium-spa: New upstream release

https://gerrit.wikimedia.org/r/346748

Change 346780 had a related patch set uploaded (by KartikMistry):
[operations/debs/contenttranslation/apertium-spa-cat@master] apertium-spa-cat: New upstream release

https://gerrit.wikimedia.org/r/346780

Change 346696 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-cat@master] apertium-cat: New upstream release

https://gerrit.wikimedia.org/r/346696

Change 346748 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-spa@master] apertium-spa: New upstream release

https://gerrit.wikimedia.org/r/346748

Change 347351 had a related patch set uploaded (by KartikMistry):
[operations/puppet@production] Rename apertium-es-ca -> apertium-spa-cat

https://gerrit.wikimedia.org/r/347351

Change 346780 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-spa-cat@master] apertium-spa-cat: New upstream release

https://gerrit.wikimedia.org/r/346780

Change 347351 merged by Alexandros Kosiaris:
[operations/puppet@production] Rename apertium-es-ca -> apertium-spa-cat

https://gerrit.wikimedia.org/r/347351

KartikMistry closed this task as Resolved.Apr 18 2017, 6:39 AM
KartikMistry updated the task description. (Show Details)